Actions

Translations

Installation - LimeSurvey CE/9/ru

From LimeSurvey Manual

Revision as of 17:05, 27 September 2017 by FuzzyBot (talk | contribs) (FuzzyBot moved page Translations:Installation/9/ru to Translations:Installation - LimeSurvey CE/9/ru without leaving a redirect: Part of translatable page "Installation".)

Требования:

  • Минимум 200 МiB дискового пространства
  • MySQL 4.1.0 или старше ИЛИ Microsoft SQL Server 2005 или старше ИЛИ Postgres 8.1 или старше
  • PHP 5.3 или старше включающий в себя следующие модули/библиотеки:
    • mbstring (Многобайтные Строковые Функции) библиотека расширений (см. также Installation FAQ)
    • PDO драйвер баз данных для MySQL (pdo_mysql иди pdo_mysqli) или Postgres (pdo_pgsql) или MSSQL (pdo_sqlsrv for Windows and pdo_dblib for Linux)
    • Также предполагается, что все стандартные PHP модули/библиотеки активированы (такие как: hash, session и т.д.).